/* 
* Cabecera
* -----------------------------------------------------
*/

#cabecera {
  background: url(../images/cabecera.jpg) 50% 100% / cover;
  background-attachment: fixed;
  height: 768px;
  /* height: calc(100vh - 8rem); */
  padding-bottom: 0;
  position: relative;
}

#cabecera .title {
  left: 8%;
  position: absolute;
  top: 30%;
  width: 850px;
}

#cabecera .title h1 {
  color: #ffffff;
  font-family: 'Teen-Bold';
  font-size: 3.125rem;
  line-height: 4rem; /* 128% */
  letter-spacing: 0.15625rem;
}

#cabecera .title h2 {
  color: #ffffff;
  font-family: 'Inter-SemiBold';
  font-size: 1.5rem;
}

#cabecera .leyenda h1 {
  color: #dfdfdf;
  font-family: 'Authentic-Signature';
  font-size: 4.875rem;
  margin-right: 4rem;
}

.dark-green {
  background-color: #373d3a;
  height: 3.5rem;
  width: 100%;
}

.leyenda {
  transform: translateY(-63px);
}

/* 
* Section1
* -----------------------------------------------------
*/

#section1 {
  padding-bottom: 18px;
}

#section1 div h1 {
  margin-left: -2rem;
  margin-top: 3.6rem;
  width: 27rem;
}

#section1 div p {
  margin-left: 5.2rem;
  width: 29.5rem;
}

#section1 div p:first-of-type {
  margin-top: 3.6rem;
}

/* 
* Cajas de tipologías
* -----------------------------------------------------
*/

.tipologia {
  border: 1px solid #373d3a;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 9.5rem;
  margin: 0 12px 36px;
  width: 14rem;
}

.tipologia h2 {
  background-color: #373d3a;
  color: #ffffff;
  flex-shrink: 0;
  font-family: 'HKGrotesk-Bold';
  font-size: 1rem;
  letter-spacing: 0.05rem;
  padding: 8px 0;
  text-align: center;
}

.tipologia span,
.tipologia sup {
  color: #373d3a;
  font-family: 'HKGrotesk-Regular';
  font-size: 0.75rem;
  letter-spacing: 0.0375rem;
}

.tipologia h4 {
  color: #373d3a;
  font-family: 'Teen-Bold';
  font-size: 1.6875rem;
  letter-spacing: 0.08438rem;
}

.tipologia h3 {
  background-color: #1b824e;
  color: #ffffff;
  font-family: 'HKGrotesk-Regular';
  font-size: 0.875rem;
  letter-spacing: 0.04375rem;
  margin-bottom: 0;
  padding: 6px 0;
  text-align: center;
}

/* 
* Section2
* -----------------------------------------------------
*/

#section2 {
  padding-top: 18px;
  position: relative;
}

.adorno-left {
  bottom: 0;
  left: 0;
  position: absolute;
}

.adorno-left img {
  width: 170%;
}

#section2 h1 {
  color: #373d3a;
  font-family: 'Authentic-Signature';
  font-size: 3rem;
  line-height: 2.5625rem; /* 85.417% */
  letter-spacing: 0.15rem;
  margin-left: -2.4rem;
  margin-top: 8rem;
}

#section2 .right {
  margin-top: 12rem;
}

#section2 .text {
  margin-left: -4.1rem;
  transform: translateY(1.8rem);
}

#section2 h2 {
  margin-bottom: 2rem;
}

#section2 p {
  width: 472px;
}

/* 
* Banners con efecto parallax
* -----------------------------------------------------
*/

#banner1 {
  background: url(../images/img-2.jpg) 50% 100% / cover;
  background-attachment: fixed;
  height: 768px;
}

#banner2 {
  background: url(../images/img-3.jpg) 50% 100% / cover;
  background-attachment: fixed;
  height: 768px;
}

/* 
* Section3
* -----------------------------------------------------
*/

#section3 {
  position: relative;
}

#section3 h1 {
  color: rgba(55, 61, 58, 0.2);
  text-align: center;
  font-family: 'Authentic-Signature';
  font-size: 5.06338rem;
  line-height: 1.72188rem; /* 34.006% */
  z-index: 99;
}

#section3 .adorno-right {
  right: 15%;
  top: 0;
  position: absolute;
  z-index: -1;
}

.adorno-right img {
  width: 200%;
}

/* 
* Section4
* -----------------------------------------------------
*/

#section4 .right {
  margin-top: 4.6rem;
}

#section4 .text-left {
  margin-left: -2rem;
  transform: translateY(0.4rem);
}

#section4 .text {
  margin-left: -5rem;
  transform: translateY(0.4rem);
}

#section4 h3 {
  margin-left: -2rem;
  margin-bottom: 1.4rem;
}

#section4 p {
  width: 296px;
}

/* 
* Section5
* -----------------------------------------------------
*/

#section5 .text {
  margin-left: -16rem;
  transform: translateY(1.6rem);
}

#section5 h2 {
  margin-left: -2.6rem;
  margin-bottom: 1.4rem;
}

#section5 p {
  width: 625px;
}

/* 
* Mapa
* -----------------------------------------------------
*/

#mapa {
  padding: 0;
}

#mapa img {
  width: 100%;
}

/* 
* Footer
* -----------------------------------------------------
*/

#footer-form {
  background-color: #c6c6c6;
  margin-top: 120px;
  padding: 0;
  position: relative;
}

#footer-form h1 {
  color: #ffffff;
  font-family: 'Authentic-Signature';
  font-size: 2.79925rem;
  line-height: 2.84294rem; /* 101.562% */
  letter-spacing: 0.13994rem;
  transform: translateY(8rem);
  margin-right: -10rem;
  width: 18.89475rem;
  z-index: 99;
}

#footer-form .picture img {
  width: 550px;
  height: 100%;
  object-fit: cover;
}

/* #footer-form .picture {
  padding: 40px;
} */

.adorno-footer {
  bottom: 0;
  left: 0;
  position: absolute;
}

.adorno-footer img {
  width: 200%;
}

#footer {
  background-color: rgba(54, 54, 54, 1);
  padding: 48px 0;
  text-align: center;
}

#footer p {
  color: #c3c3c3;
  font-size: 0.75rem;
  line-height: 0.875rem; /* 116.667% */
  margin: 0 auto;
  width: 57.24769rem;
}

/* 
* Responsive
* -----------------------------------------------------
*/

@media only screen and (max-width: 1440px) {
  #cabecera .leyenda h1 {
    font-size: 2.875rem;
    margin-right: 4rem;
  }
}

@media only screen and (max-width: 1284px) {
  #cabecera .title {
    left: 2%;
    top: 5%;
    width: 688px;
  }

  #cabecera .leyenda h1 {
    margin-right: 1rem;
  }

  #section1 div h1 {
    margin-left: 0;
    width: 100%;
  }

  #section1 div p {
    margin-left: 0;
    width: 100%;
  }

  #section1 img {
    width: 100%;
  }
}
@media only screen and (max-width: 992px) {
  #cabecera {
    background-attachment: unset;
    height: 468px;
  }

  #cabecera .title {
    width: 80%;
  }

  #cabecera .title h1 {
    font-size: 2.125rem;
    line-height: normal;
  }

  #cabecera .title h2 {
    font-size: 1.6rem;
  }

  #section1 div p:first-of-type {
    margin-top: 0;
  }

  #section2 h1 {
    font-size: 3rem;
    margin-top: 2rem;
  }

  #section2 .right {
    margin-top: 2rem;
  }

  #section2 p {
    width: 100%;
  }

  .adorno-left {
    display: none;
  }

  #banner1,
  #banner2 {
    background-attachment: unset;
    height: 368px;
  }

  .adorno-right {
    display: none;
  }

  #section3 h1 {
    margin: 80px 0;
  }

  #section4 p {
    width: 100%;
  }

  #section5 .text {
    transform: translateY(1rem);
  }

  #section5 h2 {
    margin-bottom: 1rem;
  }

  #section5 p {
    width: 100%;
  }

  .adorno-footer {
    display: none;
  }

  #footer-form {
    margin-top: 32px;
  }

  #footer-form .container {
    padding: 0;
    max-width: 100%;
  }

  #footer-form h1 {
    font-size: 2.79925rem;
    line-height: normal;
    transform: translateY(0);
    margin-right: 0;
    width: 100%;
  }

  #footer p {
    width: 90%;
  }
  #footer-form .picture img {
    width: 100%;
    height: unset;
  }
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
  .tipologia h4 {
    font-size: 0.8rem;
    letter-spacing: 0;
  }
}
